Subject: Re: bug#29609: 27.0.50; Format number as hexadecimal with hash-flag

From: Glenn Morris <[email-masked]>
Date: Fri, 08 Dec 2017 12:51:19 -0500

Since 47423f0, three bootstraps in a row have failed for me on RHEL7.4,
with a segfault at some random point in the build. Eg:
    
    /bin/sh: line 1: 26588 Segmentation fault      (core dumped)
    EMACSLOADPATH= '../src/emacs' -batch --no-site-file --no-site-lisp
     --eval '(setq load-prefer-newer t)' -f batch-byte-compile
    calc/calc-keypd.el
    make[2]: *** [calc/calc-keypd.elc] Error 139

Could be a coincidence, but before this change I haven't had such
failures. Could there be something wrong with 47423f0?